Bug 1130314 - Inclusion of glusterfs native client rpms in rh-common channel
Summary: Inclusion of glusterfs native client rpms in rh-common channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribution
Version: rhgs-3.0
Hardware: x86_64
OS: Unspecified
high
high
Target Milestone: ---
: RHGS 2.1.4
Assignee: Sreenath G
QA Contact: Lalatendu Mohanty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 20:20 UTC by Scott Haines
Modified: 2015-05-13 16:15 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-18 18:23:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1264 normal SHIPPED_LIVE glusterfs-3.4 native client bug fix update 2014-09-18 22:22:55 UTC

Description Scott Haines 2014-08-14 20:20:47 UTC
Inclusion of glusterfs-3.4.* native client rpms in RHEL 7 rh-common channel to coincide with the Red Hat Storage 2.1.z Update 4 release.

Comment 4 errata-xmlrpc 2014-09-18 18:23:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1264.html


Note You need to log in before you can comment on or make changes to this bug.